<?php
  $File = $_GET['file'];
  $Type = $_GET['type'];
  $TypeArr = @file($File);
  $TypeArr[0] = $Type."\n";
  if($TypeArr[1] == '')
    $TypeArr[1] = "1\n";
  if($TypeArr[2] == '')
    $TypeArr[2] = "20";
  SaveStringInFile($File, implode('', $TypeArr), 'w');
  Refresh($PageTmp);
?>